@charset "UTF-8";
@import "common.css";

#smenu {
	padding-top: 5px;
}

/*flash--------------------*/

#flash {
	width: 1100px;
	height: 429px;
	margin: 5px auto 0 auto;
}


/*top_contents--------------------*/

#top_contents {
	width: 921px;
	margin: 0 auto;
	padding: 0 89px 40px 90px;
	background:url(../img_top/top_contents_bg.gif) 90px 0 repeat-y;
}

/*オススメ物件--------------------*/

#osusume_block {
	float: left;
	width: 457px;
	margin: 19px 0 0 0;
}

#osusume_block h2 {
	float: left;
	width: 85px;
	margin: 0 0 6px 5px;
}

#osusume_block .more_btn {
	float: right;
	width: 103px;
	margin: 8px 18px 7px 0;
}

.osusume_box {
	clear: both;
	width: 441px;
	margin-bottom: 5px;
	background:url(../img_top/osusume_bg.gif) top left repeat-y;
}

.osusume_box_top {
	width: 441px;
	padding-top: 8px;
	background:url(../img_top/osusume_top.gif) top left no-repeat;
}

.osusume_box_btm {
	width: 423px;
	padding: 0 9px 8px 9px;
	background:url(../img_top/osusume_btm.gif) bottom left no-repeat;
}

.osusume_box .ph {
	float:left;
	width: 88px;
}

.osusume_box .txt {
	float: right;
	width: 320px;
	text-align: left;
}

.osusume_box .txt h3 {
	font-weight: bold;
}

.osusume_box .txt .link_area {
	margin-top: 5px;
	padding: 5px 5px 1px 5px;
	border-top: 1px dotted #9e9e9e;
	text-align: right;
	font-size:93%;
}

.osusume_box .txt .link_area li {
	margin-left: 10px;
	list-style: none;
	display: inline;
	padding-left: 12px;
	background:url(../img/icon_arrow01.gif) 0 4px no-repeat;
}

.osusume_box .txt .link_area li img {
	margin-left: 3px;
}

/*新着情報--------------------*/

#news_block {
	float: left;
	width: 283px;
	padding: 19px 0 0 15px;
}

#news_block h2 {
	float: left;
	width: 63px;
	margin: 0 0 6px 3px;
}

#news_block .more_btn {
	float: right;
	width: 76px;
	margin: 8px 17px 7px 0;
}

.news_box {
	clear: both;
	width: 266px;
	background:url(../img_top/news_bg.gif) top left repeat-y;
}

.news_box_top {
	width: 266px;
	padding-top: 15px;
	background:url(../img_top/news_top.gif) top left no-repeat;
}

.news_box_btm {
	width: 258px;
	padding: 0 4px 20px 4px;
	background:url(../img_top/news_btm.gif) bottom left no-repeat;
}

.news_box .inner {
	margin-bottom: 10px;
	padding: 0 10px 10px 10px;
	border-bottom: 1px dotted #9e9e9e;
}

.news_box .inner_last {
	padding: 0 10px;
}



